[youtubei.js](../README.md) / IRawTrustedResource

# Interface: IRawTrustedResource

Defined in: [src/parser/types/RawResponse.ts:1567](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/RawResponse.ts#L1567)

## Properties

### privateDoNotAccessOrElseSafeScriptWrappedValue?

> `optional` **privateDoNotAccessOrElseSafeScriptWrappedValue**: `string`

Defined in: [src/parser/types/RawResponse.ts:1569](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/RawResponse.ts#L1569)

***

### privateDoNotAccessOrElseTrustedResourceUrlWrappedValue?

> `optional` **privateDoNotAccessOrElseTrustedResourceUrlWrappedValue**: `string`

Defined in: [src/parser/types/RawResponse.ts:1568](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/RawResponse.ts#L1568)
